h1{font-family:gothamrnd-medium;color:#fff;font-size:28px;}
h2{font-family:gothamrnd-medium;font-size:24px;color:#003399;}
h3{font-family:gothamrnd-book;color:#003399;font-size:21px;}
h4{font-family:gothamrnd-medium;color:#000;font-size:16px;}
hr{border-top:2px dotted #eee;margin:0px;}
a:hover, a:focus{text-decoration:none;}
a{font-family:gothamrnd-medium;color:#003399;cursor: pointer;}

.navbar{margin-bottom: 0px; vertical-align: middle; padding-top: 10px;font-family:gothamrnd-book;font-size:14px;}
/* .navbar-nav>li>.dropdown-menu{background-color:#ff7000;} */
.navbar-nav>li>.dropdown-menu li{border-bottom:1px solid #fff;width:225px;}
.navbar-nav>li>.dropdown-menu li:last-child { border-bottom: none; }
.navbar-nav>li>.dropdown-menu li a{color:#fff !important;}
.navbar a{font-family:gothamrnd-book;color:#003399}

.navbar-default{background-color: #fff;height:68px;box-shadow:0 0px 10px 0px #ccc}
.navbar-default .navbar-nav>li>a{color: #013daf;} 
.navbar-default .navbar-nav>.active>a{color: #013daf;background-color:transparent;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color:#003399;background-color:transparent;}
.navbar-default .navbar-nav>li>a:focus{color:#003399}
.navbar-default .navbar-toggle .icon-bar{background-color: #013daf;}
.navbar-default .navbar-toggle{border-color:transparent;}
.navbar-default .navbar-toggle:hover{background-color:transparent;}

.navbar-brand>img{height: 46px;margin-top: 6px; min-width:32%;}


/* .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background-color: rgb(255, 91, 0);} */

#myCarousel{background-color:rgba(204, 204, 204, 0.24);}
.carousel-caption{top:0%;width: 35%;left: 65%;right:15%;}
.carousel-indicators{width: auto;margin-left: 26%;}
.carousel-indicators li{background-color:rgba(0, 0, 0, 0.77);border:none;}
.carousel-caption{text-align:left;}

.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:12px;background-color:#ff7000;border-radius: 20px 20px;border:1px solid #ff7000;color:#fff;text-transform:uppercase;height:40px;font-family:gothamrnd-medium;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{outline:none;}

.list-inline{color:#fff;margin-left:-15px;}
.list-inline li{border-right:1px solid #fff;padding:0px 2%;}
.list-inline li a{text-decoration:none;color:#fff;}
.list-inline li:last-child{border:none;padding-right:0px;}


.panel-body{padding:0px;}

.tab-content{background-color:#fff;padding: 0px 5% 3% 5%;}
.tab-pane .row{margin:0px;padding:15px 0px 0px 0px;}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{background-color:#013daf;color:#fff;border:0px;}
.nav-tabs {border-bottom: 1px solid #013daf;font-family:gothamrnd-medium;font-size:18px;}
.nav-tabs>li>a{color:#013daf;padding:10px 8px;}
.nav-tabs li{width: 50%;text-align: center;}
.btn{width:155px;}

